Subject: "less" of a pain in the arse
From: [email-masked]

24 Jan 1997 21:57:24 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Light Version 1.5.4 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

Ok, well I am still trying to get man to work... The less that was in
all_man.taz has no search capabilities, and try as I might I could not
compile any version of less such that I could do searching.... I d/l'ed
less321w and copied that into the appropriate directory, and found that less
filenam.ext is invalid, as it needs to be less < filename.ext.. so I changed
the PAGER variable to be :

PAGER="/usr/bin/less.exe <"

That let man work.... complete with search capabilities...

I would love to see better term support here so that we actually can let
programs use TERMCAP and TERMLIB ... 

Now who can tell me why git is hanging :)))

Bradley

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".